<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     */
    public function up(): void
    {
        Schema::create('correos_contactos', function (Blueprint $table) {
            $table->id();
            $table->string('codigo_coco');
            $table->string('nombre_coco');
            $table->string('correo_coco');
            $table->string('telefono_coco');
            $table->string('asunto_coco');
            $table->text('comentario_coco');
            $table->date('fecha_coco');
            $table->text('estatus_coco');
            $table->timestamps();
        });
    }

    /**
     * Reverse the migrations.
     */
    public function down(): void
    {
        Schema::dropIfExists('correos_contactos');
    }
};
